.wrapper {position: relative;height: 450px;}
.banner-wrapper-fixed {position: fixed;top: 0;left: 0;width: 100%;height: 450px;background-image:none;}
.foreground{position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.0);background-image: url('../imgs/main/sp-undermain-recruit.jpg');background-position: center;background-size: cover;transition: all 0.1s ease 0s;background-repeat: no-repeat;}
.foreground img{width:auto;height:600px;}

/* .mainvis{display:flex;width:100%;position:relative;overflow:hidden;height:450px;}
.mainvis img{width:auto;height:100%;object-fit: cover;font-family: 'object-fit: cover;';}
.mainvis div.h1box{position:absolute;top:48%;left:50%;transform: translate(-50%,-52%)!important;width:100%;padding:0 .45em;z-index:900;}
.mainvis h1{letter-spacing:2px;font-size:1.4rem;font-weight:700;color:#fff;line-height:1.5;z-index:10;text-align:center;font-family: 'Noto Serif CJK JP', 'Noto Serif JP', sans-serif;}
.mainvis p{letter-spacing:3px;font-size:.9rem;font-weight:300;color:#fff;text-align:center;fdisplay:block;line-height:2;padding-top:1.5em;font-family: 'Noto Serif CJK JP', 'Noto Serif JP', sans-serif;} */

body.contact div.h1box{padding:4em 0em 0;}
body.contact div.h1box h1{letter-spacing:2px;font-size:1.4rem;font-weight:700;color:#000;line-height:1.5;text-align:center;font-family: 'Noto Serif CJK JP', 'Noto Serif JP', sans-serif;}
body.contact div.h1box h1 span{font-size:.9rem;font-weight:300;color:#000;text-align:center;display:block;line-height:2;padding-top:0em;font-family: 'Noto Serif CJK JP', 'Noto Serif JP', sans-serif;letter-spacing:1px;}
body.contact h2 span{font-size:.8rem;display:block;line-height:1.8;letter-spacing:1px;}


.form-main2{padding:1em 0;}
.caution-txt{font-size:1rem!important;font-weight:bold;padding:0 0;text-align:center;margin-top:0!important;}
.error-list{font-size:.8rem;color:#cc0000;margin-bottom:2em;}
.error-list li{text-align:center;}
.form-lede p{margin-top:0!important;}
.contact-lead {
  padding-bottom: 3em;
}

/* .form-wrap{font-size:1.1rem;letter-spacing:0;font-weight:bold;} */
/* .form-main h2{font-size:1.4rem;letter-spacing:4px;} */
.form-wrap p{
  font-size: 1.2em;
  line-height: 1.8em;
}
.pa-bottom{
  padding: 5em 0 10em;
}

.telwrap{padding:0 0 2em;}
.telbox {border:2px solid #000;text-align:center;padding:1em .75em;}
.telbox h3{font-size:1.2rem;font-weight:bold;margin-bottom:.75em;letter-spacing:2px;}
.telflex{display:flex;justify-content: space-between;}
.telflex secti.form-wrap pon:first-child{width:20%;padding-top:.2em;}
.telflex section:last-child{width:72%;text-align:justify;}
.telflex p{display:block;font-size:.6em;font-weight:normal;letter-spacing:0;margin-top:0;}
.telbox .tel{font-size:1.3rem;letter-spacing:2px;font-weight:700;line-height:1.7;margin-top:.5em;}

.news-post-bt {width:100%;margin:3em auto 0;display:block;text-align:center;}
.news-post-bt a{font-size:.65rem;border:1px solid;padding:1em 1.5em 1em 1.8em;color:#000;letter-spacing:6px;line-height:1;text-align:center;font-family:'Oswald', sans-serif;font-weight:400;}
.restriction{margin-bottom:2em;text-align:center;}
.sec-lede-desc{padding: 0 0 2em;}
.sec-lede{padding:0 0 1.5em}


@media screen and (min-width:768px){
	
.wrapper {position: relative;height: 950px;}
.banner-wrapper-fixed {height:950px;}
.foreground {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.0);}
/* .mainvis img{width:100%;height:auto;object-fit: cover;font-family: 'object-fit: cover;';}
.mainvis div.h1box{position:fixed;top:48%;left:50%;transform: translate(-50%,-52%)!important;width:100%;padding:0 .45em;z-index:900;}
.mainvis h1{font-size:2.2rem;}
.mainvis p{font-size:1.3rem;padding-top:1em;font-family: 'Noto Serif JP', sans-serif!important;}
	 */
body.contact div.h1box{padding:6em 0em 0;}
body.contact div.h1box h1{letter-spacing:2px;font-size:2.2rem;line-height:1.5;font-family: 'Noto Serif JP', sans-serif!important;}
body.contact div.h1box h1 span{letter-spacing:3px;font-size:1.1rem;display:block;line-height:2;padding-top:0em;font-family: 'Noto Serif JP', sans-serif!important;}	
body.contact h2 span{font-size:.9rem;}

/* .form-wrap{padding:2em 2em 3em;} */
.form-main2{padding:2em 1.75em;}
.form-wrap p{font-size:1.2em;}
	
.telwrap{padding:0 0 3em;}
.telbox {padding:2em 1.75em;}
.telbox h3{font-size:1.3rem;margin-bottom:.75em;letter-spacing:3px;}
.telflex section:first-child{width:20%;padding-top:.2em;}
.telflex section:last-child{width:72%;text-align:justify;}
.telflex p{font-size:.8em;line-height:1.9;}
.telbox .tel{font-size:1.6rem;letter-spacing:2px;margin-top:1em;}

}




@media screen and (min-width: 960px){
.wrapper {position: relative;height: 80vh;}
.banner-wrapper-fixed {position: fixed;top: 0;left: 0;width: 100%;height: 100vh;background-image:none;background-position: center;background-size: cover;transition: all 0.1s ease 0s;}
.foreground {position: absolute;top: 0;left: 0;width: 100%;height: 80vh;background-color: rgba(0,0,0,0.0);background-image: url('../imgs/main/pc-undermain-recruit.jpg');}
body#honsya .foreground{background-image: url('../imgs/main/pc-undermain-honsya.jpg')!important;}	
/* .mainvis img{width:100%!important;} */
.white .swiper-container{animation: scrollswiper 2s both;}

/* .mainvis div.h1box{position:absolute;}
.mainvis h1{letter-spacing:2px;font-size:1.8rem;} */
/* .mainvis p{letter-spacing:2px;font-size:1.3rem;font-weight:300;color:#fff;text-align:center;fdisplay:block;line-height:1.9;padding-top:.75em;font-family: 'Noto Serif JP', sans-serif!important;} */
	
body.contact div.h1box{padding:7em 0em 0;}
body.contact div.h1box h1{letter-spacing:2px;font-size:1.6em;line-height:1.5;}
body.contact div.h1box h1 span{letter-spacing:3px;font-size:1rem;line-height:2;}

.telwrap{padding:2.5em 0 1.5em;}	
.telbox {padding:2em 2em;}
.telbox h3{font-size:1.3rem;margin-bottom:.75em;letter-spacing:3px;}
.telflex{align-items: center}	
.telflex section:first-child{width:7%;padding-top:.2em;}
.telflex section:last-child{width:89%;text-align:justify;}
.telflex p{font-size:.8em!important;line-height:1.9;}
.telbox .tel{font-size:1.6rem;letter-spacing:2px;margin-top:.6em;}
	
.news-post-bt a{width:35%;margin:5em auto 4em;}	


}




/*====================================================
 form
====================================================*/
button, [type="button"], [type="reset"], [type="submit"]{cursor:pointer;}
button, input, optgroup, select, textarea{font:inherit;}
button, select, textarea{color:inherit;border-style:none;background-color:transparent;}
/* button, html [type="button"], [type="reset"], [type="submit"]{border:none;border-radius:0;-webkit-appearance:button;} */
button, select{text-transform:none;}
select::-ms-expand{display:none;}
select::-ms-value{color:currentColor;}
optgroup{font-weight:bold;}
button{overflow:visible;}
textarea{overflow:auto;resize:vertical;}
.input-list li{margin-top:.4em;margin-right:1.5em;margin-bottom:.4em;display:block;}
.input-list li label{padding-left:.4em;}
.input,textarea{
    width:100%;
    border-radius:0;
    background-color:#eee;border:none;
    /* -webkit-appearance:none; */
    /* background:#fff; */
    padding: 0.7em 0.9em;
}
body.contact .input,body.contact textarea{background:#eee;}
.input.input-date{width:22%;}
.d-unit{margin:0 .5em;}
.select{padding:8px;border:1px solid #666;}
.input-head{margin-bottom:1rem;}
.form-operate{padding:.2em 3% .5em;text-align:center;}
.form-operate li{text-align:center; font-size:16px;}
.form-operate li input{padding:.8em 6em;color:#fff;font-weight:bold;}
.form-operate li input[disabled]{
  cursor:not-allowed;
  opacity: .3;
}
.form-operate li input.long-word{padding:0.8em 3em;}
.couple-operate li{float:left;width:46%;}
.couple-operate li:last-child{float:right;}
.couple-operate li input{padding:0.8em 0;width:100%;}
.primary-btn{
  background-color:#000;
  border: none;
}
.secondary-btn{background-color:#dd0000;}
.form-table{margin-bottom:3rem;width:100%;}
.form-table th,.form-table td{width:100%;display:block;font-size:.9rem;}
.form-table th{font-weight:bold;text-align:left;padding:1.5em 0 .5em;}
.form-table th.fst{padding:0 0 .5em;}
body.contact .form-table td{background:#eee;}
.form-supple p:not(:last-child){margin-bottom:1rem;}
.form-table td.sex-td{padding:1em 1em 1em .5em;display:block;background:none;}

@media screen and (min-width:769px){
    
  /* .header {position: fixed;width: 100%;padding:1em 0 1em 1em;z-index: 10;height: 70px;} */
  .header .logo-container {height: auto;animation: none;width: 100%;margin: 0;padding: 0;z-index: 10;}
  .header .logo-container p.logo {background-size:auto 100%;background-position:0 0;width:20%;}
  .header-scroll .logo-container {animation: fade 1 1s 0;}
    
  #site-header.page .header-inner p.logo{ display: block; width: 24%;height:70px;}
  #site-header.page .header-inner p.logo img{width: 100%;}
      
  .header-inner{padding: 1.5em;}
  #sp-menu{width: 70px; height: 70px;}
  #sp-menu span{width: 30px; margin-left:20px;}
  #sp-menu span:nth-child(1) { top: 20px;}
  #sp-menu span:nth-child(2) { top: 33px;}
  #sp-menu span:nth-child(3) { top: 46px;}
  #sp-menu.open span:nth-child(1) { top: 32px;}
  #sp-menu.open span:nth-child(3) {top: 32px;}
    
  #sp-menu-block{padding:4.5em 1em 1em;}
  .g-nav-inner li{padding: 1.5em 0;}	
  .g-nav-inner li a,.g-nav ul.base-nav li p{font-size: 1.5rem;}	
  .g-nav ul.base-nav > li{padding: 1em 0;}
}

/*====================================================
 form
====================================================*/
.input-list li{display:inline-block;}	
.form-operate{padding:.5em 3% .5em;text-align:center;}	
.form-table th,.form-table td{font-size:1rem;}


@media print, screen and (min-width : 769px){
.sp{ display: none !important;}
.pc{ display: block !important;}
.sp-dsp{ display: none;}
.pc-dsp{ display: inherit;}
#sp-menu { display: none;}
#sp-menu-block { display: none;}	
.inner {
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0 2em;
}	
body#no-main .g-nav-inner li,body.no-main .g-nav-inner li{color:#000;}
/* .header{height:70px;}
.header-inner{padding:1.5em;}	
.header .logo-container {display: flex; justify-content: space-between;height: auto;margin: 0;padding: 0;z-index: 10;}
.header .logo-container .headlogo {width:15%;height:70px;}
.header .logo-container p.logo {background-size:50% 50%;background-position:.5em .8em;width:100%;height:70px;padding-top:0;}	 */
/*nav*/
#g-nav{ padding:0.5em 0;width:80%;box-sizing: border-box;}
.g-nav-inner ul {display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: flex-end; -ms-flex-wrap: nowrap; flex-wrap: nowrap;padding-right:2em;}
.g-nav-inner li{width:auto;padding:0;}	
.g-nav-inner li a {display: block; -webkit-transition: color ease-in-out 0.3s; transition: color ease-in-out 0.3s;text-align:right;font-size:.65rem;letter-spacing:2px;line-height:1.0;font-family:'Roboto', sans-serif;font-weight:700;padding:1.5em 0 1.5em 2em;}
.g-nav-inner li a span {z-index: 2; font-size: .6em; display: block;font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;font-weight:normal;}
.g-nav-inner li::before{content:""!important; display: none!important;}
.header-scroll .g-nav-inner li a {color:#1a1a1a;}	

.sec_bloc,
.form-wrap {
max-width: 1000px;
margin: 0 auto;
}
}

@media screen and (min-width: 960px){
  .inner {
    padding: 0 6em;
  }	
  } /* */

@media screen and (min-width: 1024px){
.sp-dsp{ display: none;}
.pc-dsp{ display: inherit;}
#sp-menu { display: none;}
#sp-menu-block { display: none;}	
.inner{ width: 90%; margin: 0 auto;box-sizing: border-box;}	
body#no-main .g-nav-inner li,body.no-main .g-nav-inner li{color:#000;}
.header{height:80px;}
.header-inner{padding:1.5em;}	
.header .logo-container {display: flex; justify-content: space-between;height: auto;margin: 0;padding: 0;z-index: 10;align-items: center;}
.header .logo-container .headlogo {width:15%;height:70px;}
.header .logo-container p.logo {background-size:50% 50%;background-position:.5em .8em;width:100%;height:80px;padding-top:0;}
.g-nav-inner li a {font-size:.8rem;padding:1.5em 0 1.5em 3em;}
	
}

/* エントリー完了
========================================= */
.plain-sec-ttl1 {
  font-size: 1.8em;
  padding-bottom: 1em;
}
.plain-sec-ttl2 {
  font-size: 1.2em;
  padding: 1.5em 0 .5em;
}


/* LOAD ANIMATION====================== */
.loader.loaded {
  display: flex;
  transition: opacity .25s linear;
  opacity: .8;
}

.loader {
  opacity: 0;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  box-sizing: border-box;
  display: none;
  flex: 0 1 auto;
  flex-direction: column;
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: 25%;
  max-width: 25%;
  height: 150px;
  align-items: center;
  justify-content: center; 
}

/**
  * Lines
  */
@-webkit-keyframes line-scale {
  0% {
    -webkit-transform: scaley(1);
            transform: scaley(1); }
  50% {
    -webkit-transform: scaley(0.4);
            transform: scaley(0.4); }
  100% {
    -webkit-transform: scaley(1);
            transform: scaley(1); } }
@keyframes line-scale {
  0% {
    -webkit-transform: scaley(1);
            transform: scaley(1); }
  50% {
    -webkit-transform: scaley(0.4);
            transform: scaley(0.4); }
  100% {
    -webkit-transform: scaley(1);
            transform: scaley(1); } }

.line-scale > div:nth-child(1) {
  -webkit-animation: line-scale 1s -0.4s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.4s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(2) {
  -webkit-animation: line-scale 1s -0.3s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.3s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(3) {
  -webkit-animation: line-scale 1s -0.2s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.2s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(4) {
  -webkit-animation: line-scale 1s -0.1s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s -0.1s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div:nth-child(5) {
  -webkit-animation: line-scale 1s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
          animation: line-scale 1s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08); }

.line-scale > div {
  background-color: #999;
  width: 4px;
  height: 35px;
  border-radius: 2px;
  margin: 2px;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  display: inline-block;
}